{
  "name": "staffai",
  "version": "0.0.2",
  "private": true,
  "scripts": {
    "dev": "next dev",
    "build": "next build",
    "build2": "cross-env NODE_OPTIONS=--max-old-space-size=8096 next build",
    "start": "next start --port 3009 ",
    "start2": "next start --port 3009 --hostname 103.39.218.177",
    "pm2": "pm2 start npm --name staffai -- start",
    "lint": "next lint",
    "lint:fix": "next lint --fix",
    "preview": "next build && next start",
    "te": "ts-node test/assistants.ts",
    "type-check": "tsc --noEmit",
    "format:write": "prettier --write \"{app,lib,components}/**/*.{ts,tsx,mdx}\" --cache",
    "format:check": "prettier --check \"{app,lib,components}**/*.{ts,tsx,mdx}\" --cache"
  },
  "dependencies": {
    "@aigxion/isdk": "workspace:^",
    "@ant-design/icons": "^4.8.1",
    "@ant-design/plots": "^1.2.5",
    "@ant-design/pro-descriptions": "^2.5.36",
    "@ant-design/pro-layout": "^7.19.0",
    "@ant-design/pro-table": "^3.15.2",
    "@clerk/nextjs": "^4.29.10",
    "@hookform/resolvers": "3.3.4",
    "@next/bundle-analyzer": "^14.1.4",
    "@radix-ui/react-alert-dialog": "1.0.4",
    "@radix-ui/react-avatar": "^1.0.4",
    "@radix-ui/react-checkbox": "^1.0.4",
    "@radix-ui/react-collapsible": "^1.0.3",
    "@radix-ui/react-dialog": "1.0.4",
    "@radix-ui/react-dropdown-menu": "2.0.5",
    "@radix-ui/react-icons": "^1.3.0",
    "@radix-ui/react-label": "^2.0.2",
    "@radix-ui/react-portal": "^1.0.4",
    "@radix-ui/react-scroll-area": "^1.0.5",
    "@radix-ui/react-select": "^1.2.2",
    "@radix-ui/react-separator": "^1.0.3",
    "@radix-ui/react-slider": "^1.1.2",
    "@radix-ui/react-slot": "^1.0.2",
    "@radix-ui/react-switch": "^1.0.3",
    "@radix-ui/react-tooltip": "^1.0.7",
    "@radix-ui/themes": "^3.0.1",
    "@rainbow-me/rainbowkit": "^1.3.0",
    "@types/d3-scale": "4.0.8",
    "@types/lodash": "^4.14.202",
    "@vercel/analytics": "^1.1.1",
    "@vercel/kv": "^1.0.0",
    "@vercel/og": "^0.5.20",
    "antd": "5.16.0",
    "axios": "^1.6.7",
    "class-variance-authority": "^0.7.0",
    "classnames": "^2.5.1",
    "clsx": "^2.0.0",
    "cmdk": "^1.0.0",
    "d3-scale": "^4.0.2",
    "date-fns": "3.6.0",
    "embla-carousel-react": "^8.0.2",
    "exa-js": "^1.0.12",
    "focus-trap-react": "^10.2.3",
    "framer-motion": "^11.0.12",
    "geist": "1.2.2",
    "github-slugger": "^2.0.0",
    "i18next": "^23.10.1",
    "i18next-browser-languagedetector": "^7.2.1",
    "i18next-resources-to-backend": "^1.2.0",
    "input-otp": "^1.1.0",
    "lodash": "^4.17.21",
    "lucide-react": "^0.356.0",
    "md5": "^2.3.0",
    "nanoid": "^4.0.2",
    "next": "14.1.2",
    "next-auth": "5.0.0-beta.4",
    "next-i18n-router": "^5.4.0",
    "next-i18next": "^15.2.0",
    "next-mdx-remote": "^4.4.1",
    "next-themes": "^0.2.1",
    "nft.storage": "^7.1.1",
    "openai": "4.29.0",
    "pino-pretty": "^10.2.3",
    "qrcode.react": "^3.1.0",
    "query-string": "^9.0.0",
    "rc-menu": "9.8.4",
    "rc-pagination": "^4.0.4",
    "react": "^18.2.0",
    "react-dom": "18.2.0",
    "react-hook-form": "^7.51.0",
    "react-hot-toast": "^2.4.1",
    "react-i18next": "^14.1.0",
    "react-icons": "^5.0.1",
    "react-intersection-observer": "^9.5.3",
    "react-lottie-player": "^1.5.5",
    "react-markdown": "^8.0.7",
    "react-syntax-highlighter": "^15.5.0",
    "react-textarea-autosize": "^8.5.3",
    "rehype-autolink-headings": "^7.1.0",
    "rehype-code-titles": "^1.2.0",
    "rehype-pretty-code": "^0.10.1",
    "rehype-slug": "^6.0.0",
    "remark-gfm": "^3.0.1",
    "remark-math": "^5.1.1",
    "sass": "^1.72.0",
    "sharp": "^0.33.2",
    "shiki": "^0.14.7",
    "solc": "0.8.23-fixed",
    "sonner": "^1.4.3",
    "stripe": "^15.3.0",
    "supports-color": "8.1.1",
    "swr": "^2.2.5",
    "usehooks-ts": "2.16.0",
    "vaul": "^0.9.0",
    "viem": "^1.19.3",
    "wagmi": "^1.4.7",
    "zod": "3.22.4",
    "zustand": "^4.4.7"
  },
  "devDependencies": {
    "@tailwindcss/typography": "^0.5.10",
    "@types/md5": "^2.3.5",
    "@types/node": "^20.10.0",
    "@types/react": "^18.2.38",
    "@types/react-dom": "^18.2.17",
    "@types/react-syntax-highlighter": "^15.5.10",
    "@typescript-eslint/parser": "^6.12.0",
    "autoprefixer": "^10.4.16",
    "cross-env": "^7.0.3",
    "eslint": "^8.53.0",
    "eslint-config-next": "14.1.2",
    "eslint-config-prettier": "^8.10.0",
    "eslint-plugin-tailwindcss": "^3.13.0",
    "postcss": "^8.4.31",
    "prettier": "^3.1.0",
    "tailwind-merge": "^2.0.0",
    "tailwindcss": "^3.3.5",
    "tailwindcss-animate": "^1.0.7",
    "ts-node": "^10.9.2",
    "typescript": "^5.3.2"
  },
  "packageManager": "pnpm@8.11.0"
}